/* main container */ 

.top-slider-container ul,.top-slider-container li{
	padding:0px;
	margin:0px;
	list-style:none;
}
.top-slider-container .container-fluid {
    padding: 0;
}
.flexslider .slides {
    display: block;
    margin: 0;
    padding: 0;
}
.slides li {
    position: relative;
}
.slides > li > a {
    display: block;
	width:100%;
}
.slider-content {
    bottom: 10%;
    color: #fff;
    height: auto;
    left: 0;
    position: absolute;
    text-align: center;
    top: auto;
    width: 100%;
}
.flexslider .slides img {
    display: block;
    width: 100%;
}
.slides img.img-pc {
    display: block;
}
.slides img.img-mobi {
    display: none;
}
.img-gradient {
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #000, rgba(0, 0, 0, 0)) repeat scroll 0 0;
    bottom: 0;
    height: 80%;
    opacity: 0.8;
    top: auto;
    width: 100%;
}
.Headline-XXL {
    color: #ffffff;
    font-family: Roboto-Medium,Arial,serif;
    font-size: 4.8rem;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
	margin:0px;
}
.white {
    color: #ffffff !important;
}


@media only screen and (max-width: 768px){
.slider-content h1 {
    color: #666;
    font-size: 2rem;
}
.slides img.img-pc{
	display: none;
}
.slides img.img-mobi{
	display: block;
}
}




